{
  "name": "truffe2whiskey",
  "version": "1.0.0",
  "main": "truffe2whiskey.js",
  "scripts": {
    "start": "node truffe2whiskey.js"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "axios": "^1.7.2",
    "csv": "^6.3.9",
    "dotenv": "^16.4.5"
  }
}
